<!DOCTYPE html>
<html lang="th">

<head> 
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes"/>

<title>Login | Launcher</title>   
 
<link href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap&subset=thai" rel="stylesheet"> 

<link href="fonts/fonts.css" rel="stylesheet">
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/animate.css" rel="stylesheet">  
<link href="css/swiper.css" rel="stylesheet">
<link href="css/jquery.fancybox.css" rel="stylesheet">
<link href="css/bootstrap-datepicker.css" rel="stylesheet">
<link href="css/global.css" rel="stylesheet">
 
</head>
 
<body>
<div class="preload"></div>
 
<div class="page"> 
<header class="header">
	<div class="navbar navbar-topbar header-slideout">
		<div class="container">
			<ul class="nav nav-general"> 
				<li class="nav-lang dropdown">
					<a data-toggle="dropdown" href="#"><span class="icons icon-global"></span></a>
					<ul class="dropdown-menu">
						<li><a href="#">TH</a></li>
						<li><a href="#">EN</a></li>
					</ul>
				</li>
			</ul><!--nav-general-->
		</div><!--container-->
	</div><!--navbar-topbar-->
</header>

<div class="page-slideout">
	<div class="section section-login-register full-height">
		<div class="background" style="background-image: url(img/thumb/login-bg.jpg);"></div>
		<div class="container">
			<div class="form form-login-regsiter wow fadeIn">

				<div class="logo">
					<a href="index.html"><img src="img/logo.png" alt=""></a>
				</div>

				<ul class="nav nav-tabs nav-login-tabs">
					<li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#tab_login"><span>LOGIN</span></a></li>
					<li class="nav-item"><a class="nav-link" data-toggle="tab" href="#tab_register"><span>REGESTER</span></a></li>
				</ul>

				<div class="tab-content tab-login-content">
					<div class="tab-pane fade show active" id="tab_login">
						<form>
							<div class="input-block">
								<input type="text" class="form-control" name="" placeholder="Username">
							</div>

							<div class="input-block">
								<input type="password" class="form-control" name="" placeholder="Password">
							</div>

							<div class="input-block forgotpass">
								<a href="#">Forgot your password?</a>
							</div>

							<div class="buttons">
								<button class="btn btn-full">LOGIN</button>
							</div>
						</form>
					</div><!--tab-pane-->
					<div class="tab-pane fade" id="tab_register">
						<form>
							<div class="input-block">
								<input type="text" class="form-control" name="" placeholder="Username">
							</div>

							<div class="input-block">
								<input type="text" class="form-control" name="" placeholder="Email">
							</div>

							<div class="input-block">
								<input type="password" class="form-control" name="" placeholder="Password">
							</div>

							<div class="input-block">
								<input type="password" class="form-control" name="" placeholder="Re-Password">
							</div> 

							<div class="buttons">
								<button class="btn btn-full">CREATE ACCOUNT</button>
							</div>
						</form>
					</div><!--tab-pane-->
			    </div><!--tab-login-content-->
			</div><!--form-->
		</div><!--container-->
	</div><!--section-->
	<div class="footer"> 
		<div class="footer-secondary">
			© 2020 All rights reserved. <span class="nowrap">Powerde by <a href="https://gramickhouse.com/" target="_blank">Gramick House</a></span>
		</div><!--footer-secondary-->
	</div><!--footer-->
</div><!--page-slideout-->

</div><!--page-->

<script src="js/jquery-1.12.4.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/wow.js"></script>   
<script src="js/swiper.js"></script>     
<script src="js/jquery.fancybox.js"></script>   
<script src="js/ie11CustomProperties.js"></script>
<script src="js/jquery.customSelect.js"></script>  
<script src='js/circle-progress.js'></script> 
<script src='js/jquery.appear.js'></script>   
<script src='js/bootstrap-datepicker.js'></script>   
<script src='js/jquery.validate.js'></script>  
<script src="js/custom.js"></script>  
 
 
</body>
</html>